Subject: Le sanga po le dirba je slabu ke kalcyrzdani---was Re: Big Bang theory

From: "T. Peter Park" <[email-masked]>
Date: Thu, 10 Aug 2000 00:50:37 -0400

The following poetic masterpiece copied below reminded me today of my
suggestion a few years ago to la lojbab. about a science fiction story
or movie where the hero escapes from a horrendous alien palace, temple,
or fortess called the Barda Kalcyrzdani:

Brother WXYZ of the "Anglican" list wrote wrote:
> 
> Once in a while there looms on my screen something that I just have to
> share with people regarless. The following took me several minutes to
> relay on because, I could not stop laughing. Now the fact that you can
> see the pinch line coming makes it al the worse because by the time you
> get there your eys, like mine, I hope will be full of tears.
> 
> Bro. WXYZ
> ~
> mailto:ABCDEFGH
> 
> The Little House Out Back
> "No Smoking Please"
> 
> One of my bygone recollections,
> As I recall the days of yore
> Is the little house, behind the house,
> With the crescent over the door.
> 'Twas a place to sit and ponder
> With your head bowed down low;
> Knowing that you wouldn't be there,
> If you didn't have to go.
> 
> Ours was a three-holer,
> With a size for every one.
> You left there feeling better,
> After your usual job was done.
> You had to make these frequent trips
> Whether snow, rain, sleet, or fog--
> To the little house where you usually
> Found the Sears-Roebuck catalog.
> 
> Oft times in dead of winter,
> The seat was covered with snow.
> Twas then with much reluctance,
> To the little house you'd go.
> With a swish you'd clear the seat,
> Bend low, with dreadful fear
> You'd blink your eyes and grit your teeth
> As you settled on your rear.
> 
> I recall the day Granddad,
> Who stayed with us one summer,
> Made a trip to the shanty
> Which proved to be a hummer.
> 'Twas the same day my Dad
> Finished painting the kitchen green.
> He'd just cleaned up the mess he's made
> With rags and gasoline.
> 
> He tossed the rags in the shanty hole
> And went on his usual way
> Not knowing that by doing so
> He would eventually rue the day.
> Now Granddad had an urgent call,
> I never will forget!
> This trip he made to the little house
> Lingers in my memory yet.
> 
> He sat down on the shanty seat,
> With both feet on the floor.
> Then filled his pipe with tobacco
> And struck a match on the outhouse door.
> After the Tobacco began to glow,
> He slowly raised his rear:
> Tossed the flaming match in the open hole,
> With not a sign of fear.
> 
> The Blast that followed, I am sure
> Was heard for miles around;
> And there was poor ol' Granddad
> Just sitting on the ground.
> The smoldering pipe was still in his mouth,
> His suspenders he held tight;
> The celebrated three-holer
> Was blown clear out of sight.
> 
> When we asked him what had happened,
> His answer I'll never forget.
> He thought it must be something
> That he had recently et!
> Next day we had a new one
> Which my Dad built with ease.
> With a sign on the entrance door
> Which read: No Smoking, Please!
> 
> Now that's the end of the story,
> With memories of long ago,
> Of the little house, behind the house
> Where we went cause we had to go!
> 
> Author unknown
> 
> ----
> To unsubscribe: mailto:[email-masked]
> To unsub from digest mode: mailto:[email-masked]
> For more info and help: mailto:[email-masked]